body {
	margin: 0px;
}

a.text-edit {
	text-decoration: none;
	color: #006699;
	background: transparent url(../img/edit16.png) center right no-repeat !important;
	padding-right: 18px !important;
}
.text a {
	color: #000000 !important;
}
a:hover.text-edit {
	color: #003366;
	text-decoration: underline !important;
	background: transparent url(../img/edit16.png) center right no-repeat !important;
}

.text{
	color: #000000 !important;
}
	
.stat-help {
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	background-color: #E9F0F8 !important;
	padding: 10px;
}

.stat-help .title-form, .stat-help .title-frame,
.stat-help .title-section {
	color: #006699;
	font-size: 150%;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 4px;
}

.stat-help .title-form {
	text-decoration: underline;
}

.stat-help .title-section {
	font-size: 120%;
}

.stat-help .title-row {
	font-weight: bold;
	padding-top: 6px;	
}

.stat-help .info {
	font-style: italic;
}
.highlight-example {
    background-color: #f0f7fd;
    margin: 20px 0;
    padding: 45px 30px 15px 15px;
    border-left: 5px solid #d0e3f0;
    box-sizing: border-box;
    position: relative;
}

.highlight-example div:after {
    content: "Eksempel";
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #bbb;
    text-transform: uppercase;
    letter-spacing: 1px;
}